﻿/*CSS PERSONALIZADAS PARA CADA VISTA*/
/* PROCESO DE VENTA 
----------------------------------------------------------------------*/
.ContentProcesoVenta 
{
	width: 1024px;
	height: auto;
	margin: auto;
}
.Content-Left
{
	float: left;
	height: auto;
	margin-top:0px;
	margin-left:5px;
	width: 55%;
}
.subContentLeft
{
	float: left;
	height: auto;
	width: 50%;
}

.subContentRight
{
	float: right;
	height: auto;
	width: 50%;
}

.Content-Right
{
	float: left;
	height: auto;
	margin-top:0px;
	margin-left:7px;
	width: 43%;
}

/* Stylos Eventos */

.ContentEventos
{
	float: left; 
	width:99%; 
	text-align: left; 
	margin-bottom:20px;
}

.ContentLeft
{
 float: left; 
 width:99%;
 margin-bottom:5px;
}

.Left-title
{
 float:left;
 width:155px;
 padding-right:5px;
 margin-left:5px;
 text-align:left;
 font-weight:bold;
 height:20px;
 padding-top:10px;
 padding-left:5px;
}

.Left-text
{
 text-align:left;
 float:left;
 margin-left:10px;
}



/*PROSPECTOS
-----------------------------------------------------------------*/
.datosprospecto
{
	width: 100%;
	height: auto;
	padding-bottom: 10px;
}
.datosprospecto_content
{
	width: 100%;
	height: auto;
	min-height: 200px;
	text-align: left;
}
.procesoventa_content
{
	width: 100%;
	height: auto;
	min-height: 100px;
	text-align: left;
	background-color: #47854A;
}
.datosprospecto_cap1
{
	width: 49%;
	height: auto;
	text-align: left;
	margin-top: 5px;
	position: absolute;
}
.datosprospecto_cap2
{
	width: 49%;
	height: auto;
	text-align: left;
	margin-left: 51%;
	margin-top: 5px;
	overflow: auto;
	background-color: #258797;
}
.datosprospecto_subcap2
{
	text-align: right;
	float: left;
}
.datosprospecto_cap3
{
	width: 100%;
	height: auto;
	min-height: 200px;
	text-align: left;
	margin-top: 20px;
	float: left;
}
.datosprospecto_subcap3
{
	width: 98%;
	margin: auto;
}
.datosprospecto_cap4
{
	width: 100%;
	height: 60px;
	margin-top: 20px;
}

/* Actualizar Prospecto
-----------------------------------------------------------------*/
.actualizarp-content
{
	width: 650px;
	height: auto;
	margin: auto;
}
.actualizarp-capa1
{
	width: 25%;
	height: auto;
	float: left;
	margin-left: 20px;
	padding: 8px;
}
.actualizarp-capa2
{
	width: 97%;
	height: auto;
	float: left;
	padding: 8px;
	margin-top: 2px;
}
.actualizarp-capa3
{
	width: 97%;
	height: auto;
	float: left;
	padding: 0 8px 8px 8px;
}
.actualizarp-label
{
	width: 25%;
	height: auto;
	float: left;
	margin-top: 1px;
	padding: 2px;
	text-align: left;
}
.actualizarp-select
{
	width: 65%;
	height: auto;
	float: left;
	margin-top: 1px;
	margin-left: 35px;
	padding: 2px;
	text-align: left;
	overflow: auto;	
}
.actualizarp-label-adapter
{
	width: 30%;
	height: auto;
	float: left;
	margin-top: 1px;
	padding: 2px;
	text-align: left;	
}
.actualizarp-select-adapter
{
	width: auto;
	height: auto;
	float: left;
	margin-top: 1px;
	margin-left: 15px;
	padding: 2px;
	text-align: left;
	overflow: auto;	
}

/* Prospectos
---------------------------------------------*/
#capturaResumida, #capturaDetallada
{
	width: 95%;
	height: auto;
}
#prospectos-content
{
	width: 100%;
	height: auto;
	float: left;
}

/* Prospectos No Asignados
---------------------------------------------*/
.prospecto-content
{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	background-color: #FF0;
}
.prospectoNA-content1
{
	width: 99%;
	height: auto;
	padding-bottom: 10px;
	border: 1px solid #ccc;
	background-color: #BDBDBD;
}
.prospectoNA-subcontent1
{
	width: 96%;
	height: auto;
	padding: 10px;
	margin: auto;
	text-align: left;
	font-weight: 500;
}
.prospectoNA-subcontent2
{
	width: 99%;
	height: auto;
	margin: auto;
	padding-bottom: 10px;
	background-color: #FFF;
}
.prospectoNA-subcontent2-2
{
	width: 98%;
	height: auto;
	margin: auto;
	padding-bottom: 10px;
}
a.prospectoNA
{
	color: #0080FF;
	font-weight: 500;
	text-decoration: underline;
}

/* Prospectos Asignados
---------------------------------------------*/
.prospectoA-content
{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 3px 0 3px 0;
}
.prospectoA-content1
{
	width: 99%;
	height: auto;
	padding-bottom: 10px;
}
.prospectoA-subcontent1
{
	width: 98%;
	height: auto;
	margin: auto;
	margin-top: 2px;
	text-align: left;
	font-weight: 500;
}
.prospectoA-subcontent2
{
	width: 100%;
	height: auto;
	margin: auto;
}
.prospectoA-subcontent2-2
{
	width: 99%;
	height: auto;
	padding-bottom: 15px;
}
.prospecto-textrojo
{
	color: #FF0000;
	font-weight: bold;
}
#liCartera
{
	text-decoration: underline;	
}



.devento_subcontet-cap3
{
	width: 50%;
	height: auto;
	padding: 0 2px 0 2px;	
}
.devento
{
	vertical-align: top;
	border: 0px;
}

#procesoventa1
{
	width: 100%;
	height: auto;
	padding-bottom: 20px;
}
#procesoventa-title
{
	width: 99%;
	height: 30px;
	text-align: left;
	vertical-align: super;	
	font-weight: bold;
}

/*CSS PARA LINEA DE SEGUIMIENTO 
-----------------------------------------------------*/
#RnoMainContent
{
	width: 99%;
	margin: 0 auto 0 auto;
	padding-left: 5px;
	margin-bottom:10px;
}

#RnoBody ul
{
	list-style-type: none;
}

.RnoLayout-HP #RnoBody
{
	margin: 0px;
}


.sc:after
{
	/* Self clearing class for blocks with floating elements */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Steps 
-----------------------------------------------*/
#RnoSteps li
{
	display: block;
	position: relative;
	float: left;
	margin: auto;
}

#RnoSteps.v1 li
{
	float: left;
	margin-right: -14px;
}


#RnoSteps li:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html #RnoSteps li
{
	height: 1%;
}

*:first-child + html #RnoSteps li
{
	height: 1%;
}
#RnoSteps.v1 li p
{
	background: url("../../imagenes/others/p_steps1_2_m.gif") repeat-x scroll 0 0 transparent;
	min-height: 59px;
}
* html #RnoSteps.v1 li p
{
	height: 59px;
}

#RnoSteps li span
{
	display: block;
	float: left;
	font-weight: bold;
	padding: 18px 8px 6px 0;
	white-space: nowrap;
}
#RnoSteps.v1 li span
{	
	padding-left: 29px;
	padding-right: 36px;
	min-height: 42px;
}
* html #RnoSteps.v1 li span
{
	height: 46px;
}

#RnoSteps.v1 li span.RSI10
{
	padding-left: 44px;
}

#RnoSteps.v1 li span.RnoSteps1Line
{
	padding-top: 18px;
	min-height: 31px;
}
* html #RnoSteps.v1 li span.RnoSteps1Line
{
	height: 31px;
}


#RnoSteps.v1 li div, #RnoSteps.v1 li div div
{
	padding: 0 0 0 16px;
	height: 59px;
}
#RnoSteps.v1 li div div
{
	padding: 0 16px 0 0;
}


#RnoSteps.v1 li div
{
	background: url("../../imagenes/others/p_steps1_2_l.gif") left top no-repeat;
}
#RnoSteps.v1 li div div, #RnoSteps.v1 #RnoStepsFirst div div
{
	background: url("../../imagenes/others/p_steps1_2_r.gif") right top no-repeat;
}


#RnoSteps.v1 #RnoStepsFirst div
{
	padding-left: 7px;
	background-image: url("../../imagenes/others/p_steps1_2_l_first.gif");
}
#RnoSteps.v1 #RnoStepsLast div div
{
	padding-right: 6px;
	background-image: url("../../imagenes/others/p_steps1_2_r_last.gif");
}

#RnoSteps li.RnoStepsDone p
{
	background: #aeaeac;
}
#RnoSteps.v1 li.RnoStepsDone div
{
	/*background-image: url(../imagenes/others/p_steps1_0_l.gif);   */
	background-color: #D0CFCB;
}
#RnoSteps.v1 li.RnoStepsDone div div, #RnoSteps.v1 #RnoStepsFirst.RnoStepsDone div div
{
	background-image: url("../../imagenes/others/p_steps1_0_r.gif");
}

#RnoSteps #RnoStepsFirst.RnoStepsDone div, #RnoSteps #RnoStepsLast.RnoStepsDone div div
{
	background-color: #aeaeac;
}
#RnoSteps #RnoStepsFirst.RnoStepsDone div
{
	background-image: none;
}
#RnoSteps li.RnoStepsCurrent p
{
	background:#FFF;
}
#RnoSteps li.RnoStepsCurrent p span
{
	color: #000;
}

#RnoSteps.v1 li.RnoStepsCurrent div
{
	background-image: url("../../imagenes/others/p_steps1_1_l.gif");
}
#RnoSteps.v1 li.RnoStepsCurrent div div, #RnoSteps.v1 #RnoStepsFirst.RnoStepsCurrent div div
{
	background-image: url("../../imagenes/others/p_steps1_1_r.gif");
}

#RnoSteps #RnoStepsFirst.RnoStepsCurrent div, #RnoSteps #RnoStepsLast.RnoStepsCurrent div div
{
	background-color: #FFF;
}
#RnoSteps #RnoStepsFirst.RnoStepsCurrent div
{
	background-image: none;
}
#RnoSteps #RnoStepsLast.RnoStepsCurrent div div, #RnoSteps #RnoStepsLast.RnoStepsDone div div
{
	background-image: none;
}

#RnoSteps.v1 li p span
{
	background: url("../../imagenes/others/p_steps1_2_1.gif") 6px 17px no-repeat;
}
#RnoSteps.v1 li p .RSI1
{
	background-image: url("../../imagenes/others/p_steps1_2_1.gif");
}
#RnoSteps.v1 li p .RSI2
{
	background-image: url("../../imagenes/others/p_steps1_2_2.gif");
}
#RnoSteps.v1 li p .RSI3
{
	background-image: url("../../imagenes/others/p_steps1_2_3.gif");
}
#RnoSteps.v1 li p .RSI4
{
	background-image: url("../../imagenes/others/p_steps1_2_4.gif");
}
#RnoSteps.v1 li p .RSI5
{
	background-image: url("../../imagenes/others/p_steps1_2_5.gif");
}
#RnoSteps.v1 li p .RSI6
{
	background-image: url("../../imagenes/others/p_steps1_2_6.gif");
}
#RnoSteps.v1 li p .RSI7
{
	background-image: url("../../imagenes/others/p_steps1_2_7.gif");
}


/* DETALLE DE EVENTOS 
-----------------------------------------------------*/

/*Evento RECEPCION*/
.lblDivleft
{
	float: left;
	width: 130px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
}

.opcionesDivRight
{
	float: left;
	width: 150px;
	margin-left: 10px;
	text-align: left;
}


/*VEHICULOS
-----------------------------------------------------------*/

.file-upload
{
	display:none;
}

.boton_gral_medio
{
	background:#F7B100;
	color: #FFFFFF;	
	font-weight:bold;	
	float:left;
	height: 30px;
	width: 90px;	
	border-right:1px solid #777;
	border-bottom:1px solid #777;
}

.formMsjError {
  color:#FF0000;
  width:180px;
  height:10px;
  margin-left:75px;
  margin-top:-20px;
  display:block;
  padding-top:5px;
  padding-left:20px;
  vertical-align:middle;
  background-color: Transparent !important;
  background-repeat:no-repeat;   
  position:relative;
  line-height:0.9em;  
  background-image: url('data:image/gif;base64,R0lGODlhEAAQAKIHAP+vAAAAAP+0AP+4AP+tAP+3AP+zAP///yH5BAEAAAcALAAAAAAQABAAAAMteLrc/jBGQIE8lV4agoZV9z2hNzKZCAhkmTUZUAzvEgNqZceiARCW3U13KV4SADs=') /*../../imagenes/forms/warningicon_status.gif*/;
  
}